id: zoxpng-malware

info:
  name: ZoxPNG Malware - Detect
  author: daffainfo
  severity: info
  reference: https://github.com/Yara-Rules/rules/blob/master/malware/RAT_ZoxPNG.yar
  tags: malware,file
file:
  - extensions:
      - all
    matchers:
      - type: word
        part: raw
        words:
          - "png&w=800&h=600&ei=CnJcUcSBL4rFkQX444HYCw&zoom=1&ved=1t:3588,r:1,s:0,i:92&iact=rc&dur=368&page=1&tbnh=184&tbnw=259&start=0&ndsp=20&tx=114&ty=58"
# digest: 490a00463044022044ba865c7469e891e9a28d153c72fa7365440a52d42aef6e47d30251143d380e02201aab56ad58f7677e5390471833d6d976735d9165c94ed6cc9f0764d0f832cb52:922c64590222798bb761d5b6d8e72950